<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Counter - Starter</title>
    <!-- normalize -->
    <link rel="stylesheet" href="./normalize.css" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- main css -->
    <link rel="stylesheet" href="./main.css" />
</head>

<body>
    <main>
        <div class="container">
            <h1>
                Counter
            </h1>

            <span id="value">
                0
            </span>

            <div class="button-container">
                <button class="btn decrease">decrease</button>
                <button class="btn reset">reset</button>
                <button class="btn increase">increase</button>
            </div>
        </div>
    </main>

    <script src="./app.js"></script>
</body>

</html>